I am getting an error about my screen size

when i launch the IDE, i am getting this error

‘The Integrated Development Environment is not compatible with small screen devices. To use the IDE, please launch on a larger screen or increase your browser height’

and i am using MongoDb on my computer with a very large screen.
what can i do about it

Hi @Omash_Tech,

Thanks for reporting the issue with the IDE. We are now aware of this issue and is working with the platform team to resolve this.
We will update you as it gets resolved.

In case you have any doubts, please feel free to reach out to us.

Thanks and Regards.
Sourabh Bagrecha,
Curriculum Services Engineer

2 Likes

same problem here

   ..

Same problem here too

Same problem here too.

I, too, am experiencing the same issue with IDE, as of 11/30/2021; so, it seems like this has not yet been resolved by the plaform team.

Did you try zoom in zoom out using F11.Try to set the zoom at 80-90% and see if it works
Other threads say that IDE problem was fixed(error 1200 etc)

2 Likes

You can make your screen size smaller using “Ctrl + minus sign ( - )”. Then, It will be working

1 Like